Subject: RE: Harrah's DASH
From: [email-masked]
To: [email-masked]
Date: Wed, 5 Sep 2001 10:28:11 -0700 (PDT)

I agree. Given that Andy's world is expanding (corp dev) he may be even less accessible. I'll discuss with Andy and Ben. Rick

 -----Original Message-----
From: 	Dietrich, Janet  
Sent:	Wednesday, September 05, 2001 9:57 AM
To:	Buy, Rick
Cc:	Delainey, David
Subject:	Harrah's DASH

Just to be sure you're in the loop here, no one in Finance was available to sign this DASH last week. Not Fastow, not Glisan, their Assistants weren't in. Deffner wasn't here. Lipshutz wasn't here. etc, etc, etc. I told Hatchen, Gorte to represent Corp. Finance and Gorte gave verbal OK. We still haven't been able to get Fastow and Glisan to sign the DASH (I think they're back tomorrow). Deal is done and executed.

This is too difficult for someone in our Deal Management group to facilitate through our system. Maybe we need to give back-up authority to RAC for approvals in a situation like this. This may be a topic for our offsite on Friday.